li.vote-item-vote {
list-style: none;
margin-left: -45px;
}

img[align="left"] { padding:0 20px 20px; box-sizing: content-box;    padding-left: 0;}
img[align="right"] { padding:0 0 20px 20px; box-sizing: content-box;}
.img-responsive{
  width: 100%;
}
.sf-slider__wrap, .sf-slider__content{
  height: 175px!important;
}

.content table.VSborder, .content table.VSborder  tbody td{
border: 1px solid rgb(172, 172, 172);
}

.content table.VSborder tbody td{
border: 1px solid rgb(172, 172, 172);
}

.content table.VSborder2{
border: 5px solid #005B7E;
}
.content table.VSborder2 tbody td{
border: 5px solid #005B7E;
}
.content table{
	border:0px;
}
.content table thead{
	text-align:left;
}
.content table th,
.content table thead td{
	background:#c4e1ee;
	padding:10px 0 10px 5px;
	color:#2e4f6e;
	border-bottom:1px solid #000;
}

.content table tbody td + td{
	border-left:0px solid #cde;
}
.content table tbody tr:nth-child(2n){

}table{border-collapse:collapse;}
.client{
  height: 120px;
}

.tabs {
	position: relative;
	margin: 0 auto;

}

.tabs input {
 display: none;
}

.tabs label {
background: transparent url("images/tabs.gif") repeat scroll right 60px;
	cursor: pointer;
	display: block;
	float: left;
	width: 120px;
	height: 30px;
	line-height: 30px;
	position: relative;
	top: 0px;
}

.tabs label span {
background: transparent url("images/tabs.gif") repeat scroll left 60px;
	width: 120px;
	height: 30px;
	line-height: 30px;
        padding:6px 14px;
	text-align: center;
}

#tab_1:checked  ~ #tab_l1,
#tab_2:checked  ~ #tab_l2,
#tab_3:checked  ~ #tab_l3,
#tab_4:checked  ~ #tab_l4,
#tab_5:checked  ~ #tab_l5,
#tab_6:checked  ~ #tab_l6,
#tab_7:checked  ~ #tab_l7 {
top: 0;
margin: 0px 2px;
z-index: 3;
font-weight: bold;
background: #038ab0;
color: #fff;
}

.tabs_cont {
	background:  transparent url("images/vertical-line.gif") no-repeat scroll 0% 0%;
	position: relative;
	z-index: 2;
padding-top: 10px

}

.tabs_cont > div {
background: transparent url("images/horizontal-line.gif") no-repeat scroll right top;
	position: absolute;
	 display: none;
	top: 0;
	opacity: 0;
	-moz-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
padding: 4px;
}
#tab_1:checked ~ .tabs_cont #tab_c1,
#tab_2:checked ~ .tabs_cont #tab_c2,
#tab_3:checked ~ .tabs_cont #tab_c3,
#tab_4:checked ~ .tabs_cont #tab_c4,
#tab_5:checked ~ .tabs_cont #tab_c5,
#tab_6:checked ~ .tabs_cont #tab_c6,
#tab_7:checked ~ .tabs_cont #tab_c7 {
	position: static;
	 display: block;
	opacity: 1;
}
.detail-photo{
  width: auto;
  float: left;
  margin: 0 10px 10px 0;
}

.other_vote{
  display: block;
  border: 1px solid #ded9d9;
  padding-left: 80px;
  background-image: url('images/vote.svg');
  background-repeat: no-repeat;
  background-size: 50px;
  background-position: 15px center;
}
.wp-block.property.list .wp-block-content .description{
  margin-bottom: 0
}
.testimonial-author.light h6{
  margin-bottom: 0
}
.wp-block{
  margin-bottom: 10px!important;
}
.wp-block.testimonial.style-1{
  border-bottom: 1px solid #eeeeee;
    margin: 0!important;
}
.owl-carousel .owl-item, .owl-carousel .owl-item .wp-block{
  padding: 0 10px;
}
.open-catalog{
  background: #038ab0;
  color: #fff;
    padding: .4em .5em;
}
.type_view{
  height: 44px;
  padding: 10px 0!important;
}
.aux-languages > span{
  margin-top: -22px;
  display: block;
}

.aux-languages > span{
  text-align: center;
  width: 100%;
  display: block;
}
@media screen and (max-width: 991px) {
  .open-catalog.active i.fa-chevron-down,.open-catalog i.fa-chevron-up{
    display: none;
  }
  .open-catalog.active i.fa-chevron-up{
    display: block;
  }
  .open-catalog + ul.nav{
    height: 1px;
    visibility:  hidden;
  }
  .open-catalog.active + ul.nav{
      height: auto;
      visibility:  visible;
      margin-top: 20px;
  }
}
@media screen and (max-width: 768px) {
  .news-detail img,.news-list .news-item .preview_picture{
    width: 100%;
    height: auto;
  }
  .news-detail iframe{
    width: 100%;
  }
  .navbar-collapse.top-menu.collapse{
    height: 350px;
    display: block!important;
    display: block !important;
    overflow-y: scroll !important;
    max-height: 340px !important;
    background-color: #fff;
    visibility: visible;
  }

}
@media screen and (max-width: 425px) {
  .sf-slider__content .sf-slider__title{
    font-size: 1.8rem
  }
}

////// AJAX ////////

.live-search {
    overflow-y: auto;
    height: 310px;
    position: absolute;
    z-index: 22222;
    background: #FFFFFF;
}

.ajax-search {
    overflow-y: auto;
    height: 80px;
    position: absolute;
    z-index: 11111;
    left: 200px;
    top: -10px;
}
